import React from 'react';
import MemoryGame from './components';
import './App.css'

function App() {
  return (
    <>
    <p className='text'>Memory game</p>
     <MemoryGame/>
    </>
  );
}

export default App;
